Packages - Bug #3089

Freedom Issue # 3229 (info needed): [blender] Various issues

WARNING: CANNOT RESOLVE "openexr" A DEPENDENCY OF "blender"
2021-08-30 04:21 PM - marjhunvincent

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

steps to reproduce:
1. pacman -S blender

e expected result:
It will install Blender

e actual result:
warning: cannot resolve "openexr<3.1", a dependency of "blender”
:: The following package cannot be upgraded due to unresolvable dependencies:
blender

History

#1 - 2022-05-07 08:55 PM - Zuss

The dependency issue will be fixed in the next version.
Somewhat related to ticket #3268, just to keep track

#2 - 2022-05-14 11:29 AM - Zuss
- Related to Packaging Request #3268: [blender] Update package to 3.1.2 added

#3 - 2022-05-14 11:29 AM - Zuss

- Status changed from unconfirmed to in progress

#4 - 2022-07-10 11:16 PM - bill-auger

- Assignee set to bill-auger

#5 - 2022-07-10 11:16 PM - bill-auger

- Status changed from in progress to fixed

#6 - 2022-07-10 11:17 PM - bill-auger
- Parent task set to #3268

#7 - 2022-07-10 11:17 PM - bill-auger
- Parent task changed from #3268 to #3229
